Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 19:29:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund rasmia latif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasmia latif Bot:  Hi Rasmia Latif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card is
 suer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971509014637            11:23 PM, 17th Jul                   Abdulqader                   Hi Rasmia , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:23 PM, 17th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:24 PM, 17th Jul            
          rasmia latif                    Hi Abulqader           11:24 PM, 17th Jul                     rasmia latif                    ok           11:24 PM, 17th Jul                   Abdulqader                   You are contacting us regarding 9578565117           11:24 PM, 17th Jul                     rasmia latif                    no           11:25 PM, 17th Jul                     rasmia latif                    the previous one           11:25 PM, 17th Jul                     rasmia latif                    9575395785           11:25 PM, 17th Jul                     rasmia latif                    hello           11:26 PM, 17th Jul                     rasmia latif                    hello           11:26 PM, 17th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:26 PM, 17th Jul                     rasmia latif                    ok           11:26 PM, 17th Jul        
            Abdulqader                   We are truly sorry for the inconvenience caused to you. i will escalate your concern regarding for late refund for return of the item as the item has been collected from you on  Jul 3           11:28 PM, 17th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           11:28 PM, 17th Jul                     rasmia latif                    ok thank you           11:28 PM, 17th Jul                   Abdulqader                   Again, please accept our sincere apologies for this           11:29 PM, 17th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           11:29 PM, 17th Jul                     rasmia latif                    no thank you           11:29 PM, 17th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 17th Ju
 l                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628452